Jump to content
TorGuard
  • 0
Sign in to follow this  
Support

TorGuard Client v0.3.65

Rate this question

Question

Support

Release torguard-v0.3.65, 2017-03-03

====================================
 
- All platforms: Downgrade to Qt5.7
 TorGuard crashes on MacOSX when automatic proxy configuration is enabled
 in the MacOSX settings. This is a bug present in QT5.8. Qt5.7 does not have
 this bug. For consistency all platforms where downgraded to Qt5.7.
 
- All platforms: Fix HiDPI support
 
- Windows: Installer upgrade:
   - verify TorGuard can run after installation process ended
   - allow user to install vcredist on demand
   - detect the need of vcredist; in that case, suggest the user to install it
 
- Windows: Fix internet kill switch.
 
- Windows: Fix WindowsUtilities.
 
- MacOSX: Installer bug fix.
   The MacOSX installer by default does not replace installed libraries
   with an older version when upgrading an installation. Therfore the
   downgrade from Qt5.8 to Qt5.7 did not work correctly and libraries
   were missing.
 
Internal Changes:
-----------------
 
- All platforms: Add runtime test to check if TorGuard is able to run
   in the current machine
 
  • Like 1

Share this post


Link to post
Share on other sites

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...